<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
	<title>SimpleTAL</title>
	<link href="../style/site.css" type="text/css" rel="stylesheet">
</head>
<body>
<h1>SimpleTAL</h1>
  <p id="subject">Welcome to SimpleTAL</p>
  <div><p>SimpleTAL is a stand alone Python implementation of the TAL, TALES and <a href="http://www.zope.org/Wikis/DevSite/Projects/ZPT/METAL%20Specification%201.0">METAL</a> <a href="http://www.zope.org/Documentation/Books/ZopeBook/current/AppendixC.stx">specifications</a> used in Zope to power HTML and XML templates. SimpleTAL is an independent implementation of TAL; there are no dependencies on Zope nor is any of the Zope work re-used.</p>
<p>A <a href="http://owlfish.com/mailman/listinfo/simpletal-list_owlfish.com">mailing list</a> exists for discussion of SimpleTAL and support questions.</p>
<ul class="linkList">
<li><a href="api.html">API Documentation</a>&nbsp; Documentation on the SimpleTAL API.</li>
<li><a href="notes.html">Notes on SimpleTAL</a>&nbsp; Notes, known limitations, and differences between SimpleTAL and Zope's ZPT</li>
<li><a href="tal-guide.html">TAL Guide</a>&nbsp; A quick reference guide to TAL/TALES/METAL.</li>
</ul>
<p>Feedback, feature enhancements and bug fixes will all be gladly received!</p>
</div>
	  
  <p id="version">PubTal Version </p>
  <div id="footer">
  <p>File: index.txt</p>
  <p>Last modified: Tue, 27 Jul 2004 22:52:23 EDT</p>
  <p>Copyright 2005 Colin Stewart</p>
  <p title="PubTal is a template driven web site publisher.">Made with <a href="http://www.owlfish.com/software/PubTal/">PubTal</a> 3.1.3</p>
  </div>
</body>
